html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; } body { line-height: 1; } ol, ul { list-style: none; } blockquote, q { quotes: none; } blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; } /* remember to define focus styles! */ :focus { outline: 0; } /* remember to highlight inserts somehow! */ ins { text-decoration: none; } del { text-decoration: line-through; } /* tables still need 'cellspacing="0"' in the markup */ table { border-collapse: collapse; border-spacing: 0; }

body { font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:12px; padding:0; margin:0; line-height:1.5em; color:#000;}

p{ margin-bottom:1.5em;}
ul { list-style: disc; margin:0px 0px 0px 20px;}
li { margin:0px 0px 1.5em 0px;}

.xoxo3 li{ margin:0;}

a { text-decoration:none; color:#000;}
a:hover { text-decoration:underline;}



h1 { margin:0; padding:0; font-size:1.4em; font-weight:600; padding:10px 0px 20px 0px;}

h2 {color:#333; font-size:1.3em; font-weight:600;}
h2 a { text-decoration:none; color:#333;}
h2 a:hover { text-decoration:none;}
h2.entry-title { margin:0; font-size:1.4em; font-weight:600; padding:30px 0px 20px 0px;}

h3 {margin:0px 0px 10px 0px; padding:0; font-size:1.2em; font-weight:400; }
h3 a { text-decoration:none;}
h3 a:hover { text-decoration:none;}

strong {font-size:1em; font-weight:600;}

img.alignleft { float:left; margin:0px 20px 10px 0px;}

div#header { background:url(img/header.jpg) center top no-repeat; margin: 0 auto; width:1008px; height:141px; padding-top:0px; padding-bottom:20px; margin-top:0px;}



.presentazione { color:#417a96;}
h1.presentazione { float:left; width:100%; clear:both;}
hr { text-align:center; height:0; border:0; border-top: 1px #417a96 dotted; float:left; clear:both; margin: 1.5em 10% 2.5em 10%; width:80%; }

div#gabbia_esterna_90 { width:90%; float:none; margin:0 auto;}

div#colonna_sinistra { position:absolute; float:left; z-index:10; top:0; width:204px; top:170px;}
div#colonna_centro { position:absolute; z-index:5;  top:0; margin:0px 204px 0px 200px; right:5%; left:5%; top:150px; float:left; overflow:hidden; }
div#colonna_destra  { position:absolute; float:right; z-index:10; width:204px; right:5%; }

div#colonna_centro_cn {background: url(img/content_bg.png) repeat; float:left; width:100%;  margin:0; padding:0; min-height: 770px; }
div#colonna_centro_dx {background: url(img/content_bg_dx.gif) repeat-y right;  float:left;  width:100%; margin:0; padding:0; min-height: 770px;}
div#colonna_centro_sx {background: url(img/content_bg_sx.gif) repeat-y left;  float:left; width:100%; margin:0; padding:0; min-height: 770px;}
div#colonna_testi { margin:0px 20px; padding:0;}

div#content_top { height:14px; width:100%; float:left; clear:both; background:url(img/content_top.png) repeat-x center;}
div#content_top_sx {background:url(img/content_top_sx.png) no-repeat left; height:14px; width:14px; float:left;}
div#content_top_dx {background:url(img/content_top_dx.png) no-repeat right; height:14px; width:14px; float:right;}

div#content_bottom { height:14px; width:100%; float:left; clear:both; background:url(img/content_bottom.png) repeat-x;} 
div#content_bottom_sx {background:url(img/content_bottom_sx.png) no-repeat left; height:14px; width:14px; float:left;}
div#content_bottom_dx {background:url(img/content_bottom_dx.png) no-repeat right; height:14px; width:14px; float:right;}


@media screen and (max-width: 1250px) {
	
div#gabbia_esterna_90 { width:1080px; float:none; margin:0 auto; }

div#colonna_sinistra { position:absolute; float:left; z-index:10; top:0; width:204px; top:170px;}
div#colonna_centro { position:relative; float:left; z-index:5;  top:0; margin:-11px 204px 0px 200px; right:auto; left:auto; /*top:150px;*/ width:672px; float:left; overflow:hidden; }
div#colonna_destra  { position:absolute; float:left; z-index:10; width:204px; right:auto; margin:0px 0px 0px 876px; }

div#colonna_centro_cn {background: url(img/content_bg.png) repeat; float:left; width:100%;  margin:0; padding:0; min-height: 770px; }
div#colonna_centro_dx {background: url(img/content_bg_dx.gif) repeat-y right;  float:left;  width:100%; margin:0; padding:0; min-height: 770px;}
div#colonna_centro_sx {background: url(img/content_bg_sx.gif) repeat-y left;  float:left; width:100%; margin:0; padding:0; min-height: 770px;}
div#colonna_testi { margin:0px 20px; padding:0;}

div#content_top { height:14px; width:100%; float:left; clear:both; background:url(img/content_top.png) repeat-x center;}
div#content_top_sx {background:url(img/content_top_sx.png) no-repeat left; height:14px; width:14px; float:left;}
div#content_top_dx {background:url(img/content_top_dx.png) no-repeat right; height:14px; width:14px; float:right;}

div#content_bottom { height:14px; width:100%; float:left; clear:both; background:url(img/content_bottom.png) repeat-x;} 
div#content_bottom_sx {background:url(img/content_bottom_sx.png) no-repeat left; height:14px; width:14px; float:left;}
div#content_bottom_dx {background:url(img/content_bottom_dx.png) no-repeat right; height:14px; width:14px; float:right;}
  }



/*
	

	div#eventi { background:url(img/foglio_calendario_eventi.jpg) top left no-repeat; height:314px; width:223px; }
	#post-it-01 { padding-left: 50px;}
	#post-it-02 { padding-left: 30px;}
	#post-it-03 { padding-left: 40px;}
*/
div#primary {  }
#primary h2 { display:none;}
#primary li { list-style:none;}
#primary ul { padding:0; margin:0;}
#your_widget-3 ul { background:url(img/foglio_calendario_eventi.png) top left no-repeat; height:314px; width:223px; margin:-10px 0px 0px -10px; padding:40px 0px 0px 0px; }
h3.titolo-eventi { margin:-10px 0px 10px 0px; width:100%; text-align:center; text-transform:uppercase; font-style:italic; font-weight:bold;}
div.calendario-eventi { background:none; margin:0px 0px 0px 30px; padding:0; height:205px; width:173px;}
div.calendario-eventi p { color:#333; font-style:italic; font-size:0.8em; padding:0px 0px 15px 0px; margin:0; }
div.calendario-eventi a { color:#000; font-style:normal; font-size:1.1em;}
div.eventi_footer { width:100%; text-align:center; margin-top:-5px;}
div.eventi_footer a {color:#F30; text-transform:lowercase; font-style:italic; }

/* BARRA PERSONALIZZATA */
/*  * CSS Styles that are needed by jScrollPane for it to operate correctly.  * 
* Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane  
* may not operate correctly without them.  */  

.jspContainer {	overflow: hidden; position: relative; } 
 .jspPane { position: absolute; } 
 .jspVerticalBar { position: absolute; top: 0; right: 0; width: 8px; height: 100%; background:transparent; } 
 .jspHorizontalBar { position: absolute; bottom: 0; left: 0; width: 100%; height: 16px; background:transparent; } 
 .jspVerticalBar *, .jspHorizontalBar * { margin: 0; padding: 0; } 
 .jspCap { display: none; } 
 .jspHorizontalBar .jspCap { float: left; } 
 .jspTrack { position: relative; background:url(img/sfondo-barra-grigio.png)} 
 .jspDrag { background:url(img/sfondo-barra-bianco.png); position: relative; top: 0; left: 0; cursor: pointer; } 
 .jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag { float: left; height: 100%; } 
 .jspArrow { background: #50506d; text-indent: -20000px; display: block; cursor: pointer; } 
 .jspArrow.jspDisabled { cursor: default; background:transparent; } 
 .jspVerticalBar .jspArrow { height: 8px; } 
 .jspHorizontalBar .jspArrow { width: 8px; float: left; height: 100%; } 
 .jspVerticalBar .jspArrow:focus { outline: none; } 
 .jspCorner { background:transparent; float: left; height: 100%; } 
 
 /* Yuk! CSS Hack for IE6 3 pixel bug :( */ * html .jspCorner { margin: 0 -3px 0 0; }

/* POST ITS */

li.widget_links { background:url(img/post-it.png) no-repeat top left; width:167px; margin:-40px 0px 0px 20px; padding:0;}
li.widget_links li { width:167px; height:175px; margin:0; padding:0; overflow:hidden;  position:relative; }
li.widget_links li a { display:block; position:absolute; padding:0; margin:50px 30px 35px 30px; height:90px; width:107px;  text-align:center; overflow:hidden; font-size:1.3em; font-weight:500; text-transform:uppercase; }




div#news-home { float:left; clear:both; margin:0px 0px 0px -3%;}

div.post { margin-bottom:30px;}
div#news-home h2 { display:block; float:left; width:50%; margin-bottom:10px; clear:none;}
div.entry-date { width:45%; float:right; clear:none; text-align:right; padding:0px 5% 10px 0px;}
.entry-content { width:100%; float:left; clear:both;}


#news-home div.post { width:46%; min-height:200px; margin:0px 0px 30px 3%; float:left; border:0; border-right:#417a96 1px dotted; border-bottom:#417a96 1px dotted; }

@media screen and (min-width: 1350px) {
#news-home div.post { min-height:150px; }
  }


div.readmore, div.readmore a { font-style:italic; text-decoration:none; color:#333;}
div.readmore a:hover{ text-decoration:underline;}




div#secondary { display:none;}

.menu-item-4386 a:hover, .menu-item-4389 a:hover, .menu-item-4391 a:hover, .menu-item-4388 a:hover, .menu-item-4390 a:hover { cursor:default; text-decoration:none;}


.xoxo3 ul ul a:hover { text-decoration:underline; cursor:pointer;}

.xoxo3 h3 { display:none;}




#thirdary li {list-style:none;}
#thirdary ul  {margin:0; padding:0;}
#thirdary ul ul { margin:0; padding:0;}
#thirdary ul ul a { padding:0px 0px 0px 15px; line-height:55px;}

#thirdary ul ul ul  { background:url(img/menu_sub_centerbottom.png) bottom; padding:5px 0px 15px 0px;  margin:-15px 0px 0px 0px;}
#thirdary ul ul ul a {line-height:15px; color:#000}

#thirdary ul ul .current-menu-parent ul { background:url(img/menu_current_centerbottom.png) bottom;}




ul#menu-presentazione { background-image:url(img/menu_sub_top_1.png); }
ul#menu-presentazione li.current-menu-parent { background-image:url(img/menu_current_top_1.png); }
#menu-presentazione .current-menu-item a 
{ color:#417a96;}


ul#menu-attivita-e-iniziative { background-image:url(img/menu_sub_top_2.png); }
ul#menu-attivita-e-iniziative li.current-menu-parent { background-image:url(img/menu_current_top_2.png); }
#menu-attivita-e-iniziative .current-menu-item a, .category-noi-treviso a 
{ color:#b54331}
.category-noi-treviso hr {border-top: 1px #b54331 dotted;}


ul#menu-segreteria { background-image:url(img/menu_sub_top_3.png); }
ul#menu-segreteria li.current-menu-parent { background-image:url(img/menu_current_top_3.png); }
#menu-segreteria .current-menu-item a 
{ color:#39645d}

ul#menu-circoli { background-image:url(img/menu_sub_top_4.png); }
ul#menu-circoli li.current-menu-parent { background-image:url(img/menu_current_top_4.png); }
#menu-circoli .current-menu-item a 
{ color:#b07026}

ul#menu-strumenti { background-image:url(img/menu_sub_top_5.png); }
ul#menu-strumenti li.current-menu-parent { background-image:url(img/menu_current_top_5.png); }
#menu-strumenti .current-menu-item a, .category-convenzioni a { color:#4e5e1e}
.category-convenzioni hr {border-top: 1px #4e5e1e dotted;}

#news-home h2 a { text-decoration:none; color:#333;}
.current-menu-item { margin-left:10px;}

.xoxo3 a { color:#FFF; text-decoration:none;}

div#footer { float:left; clear:both; margin:0 auto; width:100%; }

/*****/

/*PRESENTAZIONE*/
.Presentazione h2, .Presentazione h2 a, .Presentazione h3, .Presentazione h3 a { color:#417a96}

.Presentazione table th[scope=col] { padding:10px; border-bottom:1px #417a96 dotted; color:#417a96; text-transform:uppercase; font-weight:normal;}
.Presentazione table th[scope=row] { padding-top:10px;  font-weight:normal;}
.Presentazione tr { padding-top:10px;}
.Presentazione table td { padding-top:10px;}

/*DIRETTIVO TREVISO*/
div#direttivo_treviso { width:100%; float:left;}
div#direttivo_treviso table {width:100%; margin:0px 0px 40px 0px; }


/*CONTATTI*/
div.indirizzo_sede, div.recapito_telefonico { float:left; width:50%}
div.posta_elettronica { float:left; width:100%; clear:both; padding-top:20px;}







/*
.presentazione ul { background-image:url(img/menu_sub_top_1.png); }
.presentazione ul .current-menu-parent { background-image:url(img/menu_current_top_1.png); }

.presentazione ul { background-image:url(img/menu_sub_top_1.png); }
.presentazione ul .current-menu-parent { background-image:url(img/menu_current_top_1.png); }

.presentazione ul { background-image:url(img/menu_sub_top_1.png); }
.presentazione ul .current-menu-parent { background-image:url(img/menu_current_top_1.png); }

.presentazione ul { background-image:url(img/menu_sub_top_1.png); }
.presentazione ul .current-menu-parent { background-image:url(img/menu_current_top_1.png); }

/*.presentazione { background-image:url(img/menu_sub_top_2.png);}



.pagenamed_71 .current-menu-parent{ background-image:url(img/menu_current_top_1.png); }
/*.iniziative    h3 { background-image:url(img/menu_sub_top_2.png); }
.segreteria    h3 { background-image:url(img/menu_sub_top_3.png); }
.circoli       h3 { background-image:url(img/menu_sub_top_4.png); }
.strumenti     h3 { background-image:url(img/menu_sub_top_5.png); }

/*
.thirdary li {list-style:none; padding-left:20px; margin:0px; padding-top:20px; padding-bottom:10px; color:#FFF;}

.xoxo3 li ul li, .xoxo3 li ul li ul { list-style:none; margin:0; padding:0;}

/*

 


.xoxo3 div { background-image:url(img/menu_sub_center.png)}
.current-menu-item  h3 { background-image:url(img/menu_current_center.png);}


.pagenamed_presentazione ul { background-image:url(img/menu_sub_center.png);}



/*




/* Just some example content */

/*div.skip-link {position:absolute;right:1em;top:1em;}

.entry-title,.entry-meta {clear:both;}
div#container,div#primary {margin-top:2em;}
form#commentform .form-label {margin:1em 0 0;}
form#commentform span.required {background:#fff;color:#c30;}
form#commentform,form#commentform p {padding:0;}
input#author,input#email,input#url,textarea#comment {padding:0.2em;}
div.comments ol li {margin:0 0 3.5em;}
textarea#comment {height:13em;margin:0 0 0.5em;overflow:auto;width:66%;}
.alignright,img.alignright{float:right;margin:1em 0 0 1em;}
.alignleft,img.alignleft{float:left;margin:1em 1em 0 0;}
.aligncenter,img.aligncenter{display:block;margin:1em auto;text-align:center;}
div.gallery {clear:both;height:180px;margin:1em 0;width:100%;}
p.wp-caption-text{font-style:italic;}
div.gallery dl{margin:1em auto;overflow:hidden;text-align:center;}
div.gallery dl.gallery-columns-1 {width:100%;}
div.gallery dl.gallery-columns-2 {width:49%;}
div.gallery dl.gallery-columns-3 {width:33%;}
div.gallery dl.gallery-columns-4 {width:24%;}
div.gallery dl.gallery-columns-5 {width:19%;}
div#nav-above {margin-bottom:1em;}
div#nav-below {margin-top:1em;}
div#nav-images {height:150px;margin:1em 0;}
div.navigation {height:1.25em;}
div.navigation div.nav-next {float:right;text-align:right;}
div.sidebar h3 {font-size:1.2em;}
div.sidebar input#s {width:7em;}
div.sidebar li {list-style:none;margin:0 0 2em;}
div.sidebar li form {margin:0.2em 0 0;padding:0;}
div.sidebar ul ul {margin:0 0 0 1em;}
div.sidebar ul ul li {list-style:disc;margin:0;}
div.sidebar ul ul ul {margin:0 0 0 0.5em;}
div.sidebar ul ul ul li {list-style:circle;}
div#menu ul li,div.gallery dl,div.navigation div.nav-previous {float:left;}
input#author,input#email,input#url,div.navigation div {width:50%;}
div.gallery *,div.sidebar div,div.sidebar h3,div.sidebar ul {margin:0;padding:0;}
